<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Rick And Morty</title>
</head>
<body>
    <style>
        html, body { background-color: #24282f }
    </style>
    <div id="app"></div>
</body>
</html>